columns:
    id:
        label: id
        type: number
    main_title:
        label: main_title
        type: text
    main_txt:
        label: main_txt
        type: text
    note:
        label: note
        type: text
